<!doctype html>
<html lang="pl">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>O nas - elbutito</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- <script defer src="https://use.fontawesome.com/releases/v5.6.1/js/brands.js" integrity="sha384-rsLJp1pKbmeEMVcdsNJfAWZ9FQP5CrQt6Vikj/usZcTgrD28FhqYqKJn5XIaoXjm" crossorigin="anonymous"></script> -->
        <!-- <script defer src="https://use.fontawesome.com/releases/v5.6.1/js/fontawesome.js" integrity="sha384-T6YzYwAGZAItTIkYlBzfwqa07o9R1AND3Lgt6Or6c5IdukY7tqShoryqwpKrpeIB" crossorigin="anonymous"></script> -->

        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/brands.css" integrity="sha384-whKHCkwP9f4MyD1vda26+XRyEg2zkyZezur14Kxc784RxUU1E7HvWVYj9EoJnUV7" crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/fontawesome.css" integrity="sha384-WK8BzK0mpgOdhCxq86nInFqSWLzR5UAsNg0MGX9aDaIIrFWQ38dGdhwnNCAoXFxL" crossorigin="anonymous">

        <link href="https://fonts.googleapis.com/css?family=Montserrat:300,700,900|Playfair+Display:400,900|Raleway:400,700&amp;subset=latin-ext" rel="stylesheet">
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/tools.css">
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <header class="page-header">
            <div class="info-bar clearfix">
                <div class="center-wrapper">
                    <p class="free-delivery"><span class="text-green">Darmowa dostawa</span> od 200 pln</p>

                    <div class="contact-box clearfix">
                        <a class="phone" href="tel:500333444">500 333 444</a>
                        <a class="mail" href="mailto:biuro@elbutito.com">biuro@elbutito.com</a>
                    </div>
                </div>
            </div>

            <div class="center-wrapper">
                <div class="promo-banner">
                    <a class="logo" href="index.html">elbutito</a>

                    <nav class="nav-wrapper">
                        <button class="toggle-nav-btn js--toggle" data-target=".page-header .menu" type="button">
                            <span class="burger-icon">
                                <span class="bar"></span>            
                            </span>
                        </button>

                        <!-- ul>li*3>a -->
                        <ul class="menu">
                            <li class="has-submenu">
                                <a href="index.html">Produkty</a>
                                <ul class="submenu">
                                    <li><a href="index.html#buty-sportowe">Buty sportowe</a></li>
                                    <li><a href="index.html#buty-casual">Buty casual</a></li>
                                    <li><a href="index.html#buty-zimowe">Buty zimowe</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="o-nas.html">O nas</a>
                            </li>
                            <li>
                                <a href="kontakt.html">Kontakt</a>
                            </li>
                        </ul>
                    </nav>

                    <div class="promo-text">
                        <h3 class="heading">Buty elbutito</h3>
                        <h4 class="subheading">Dla niej i dla niego</h4>
                        <a class="btn" href="index.html#produkty">Przeglądaj</a>
                    </div>
                </div>
            </div>
        </header>

        
        <div class="page-content">
            <div class="center-wrapper">
                <div class="sidebar-layout">
                    <aside class="content-sidebar">
                        <ul class="context-menu">
                            <li><a href="#o-sklepie">O sklepie</a></li>
                            <li><a href="#nasze-produkty">Nasze produkty</a></li>
                            <li><a href="#najczestsze-pytania">Najczęstsze pytania</a></li>
                        </ul>
                    </aside>

                    <main class="content-main">
                        <article>
                            <h1>O nas</h1>

                            <h2 id="o-sklepie">O sklepie</h2>

                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nisi culpa amet deserunt omnis temporibus. Deserunt aperiam a, iste beatae tempore neque, repellat quam nam mollitia, eos sunt quo consequuntur error.</p>

                            <div class="stick-to-screen">
                                <img src="img/traveling.jpg" alt="elbutito podróże">
                            </div>

                            <h3>Początki</h3>

                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed dolores assumenda corporis ab optio facere, dignissimos in laborum soluta esse iste rerum, nisi veniam, a ipsa accusantium asperiores dicta. Blanditiis.</p>

                            <p>Unde consequatur suscipit dignissimos reiciendis voluptates sequi vel cumque voluptas labore accusamus iusto, placeat sapiente vitae tenetur beatae ratione enim nesciunt! Asperiores suscipit ea, dolores hic unde odit, illum velit!</p>

                            <blockquote>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam amet laboriosam ipsam dolores suscipit.</blockquote>

                            <h3>Obecnie</h3>

                            <ol>
                                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</li>
                                <li>Temporibus impedit, vel veniam? Nihil sed aliquid accusantium.</li>
                                <li>Hic ratione voluptatum perferendis, sunt error explicabo itaque?</li>
                                <li>Reiciendis voluptatum quaerat nisi voluptates atque dolorum sunt?</li>
                                <li>Dignissimos, sit aspernatur, libero consequuntur amet inventore atque.</li>
                                <li>Fuga delectus, distinctio hic tenetur aspernatur magni sunt?</li>
                            </ol>

                            <p class="highlighted stick-to-screen">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A, doloremque!</p>

                            <h3>Przyszłość</h3>

                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis aperiam porro est earum praesentium dolorum eveniet laudantium, repellat tempore, amet vel, voluptates molestiae dolores repellendus nihil quisquam itaque dolorem, et.</p>

                            <ul>
                                <li>Lorem ipsum dolor sit amet.</li>
                                <li>Officiis non tenetur sunt mollitia!</li>
                                <li>Itaque reprehenderit neque corrupti vitae!</li>
                                <li>Expedita consequatur veritatis harum porro.</li>
                                <li>Quis fugiat voluptatem tempore amet.</li>
                                <li>Voluptatibus laboriosam, ipsum a harum.</li>
                            </ul>

                            <h2 id="nasze-produkty">Nasze produkty</h2>

                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo architecto possimus, labore quibusdam nulla voluptate repellendus quidem accusamus blanditiis cumque.</p>

                            <div class="stick-to-screen">
                                <video controls>
                                    <source src="video/small.mp4" type="video/mp4">
                                    <source src="video/small.webm" type="video/webm">
                                    <source src="video/small.ogv" type="video/ogg">
                                </video>
                            </div>

                            <h3>Tabela rozmiarów</h3>

                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis asperiores et numquam!</p>

                            <div class="stick-to-screen only-right">
                                <div class="rwd-table">
                                    <table>
                                        <tr>
                                            <th>Rozmiar</th>
                                            <th>41</th>
                                            <th>42</th>
                                            <th>43</th>
                                            <th>44</th>
                                            <th>45</th>
                                        </tr>

                                        <tr>
                                            <td colspan="6">Damskie</td>
                                        </tr>
                                        <tr>
                                            <th>długośc wkładki*</th>
                                            <td>41</td>
                                            <td>42</td>
                                            <td>43</td>
                                            <td>44</td>
                                            <td>45</td>
                                        </tr>
                                        <tr class="no-border">
                                            <th>długośc stopy**</th>
                                            <td>41</td>
                                            <td>42</td>
                                            <td>43</td>
                                            <td>44</td>
                                            <td>45</td>
                                        </tr>
                                        <tr>
                                            <td colspan="6">Męskie</td>
                                        </tr>
                                        <tr>
                                            <th>długośc wkładki*</th>
                                            <td>41</td>
                                            <td>42</td>
                                            <td>43</td>
                                            <td>44</td>
                                            <td>45</td>
                                        </tr>
                                        <tr>
                                            <th>długośc stopy**</th>
                                            <td>41</td>
                                            <td>42</td>
                                            <td>43</td>
                                            <td>44</td>
                                            <td>45</td>
                                        </tr>
                                    </table>
                                </div>
                            </div>

                            <p>
                                <small>
                                    * - mierzone w poprzek koszulki, od przeszyć pod pachami <br>
                                    ** - mierzone od najwyższego punktu w ramionach do końca koszulki
                                </small>
                            </p>

                            <h2 id="najczestsze-pytania">Najczęstsze pytania</h2>

                            <dl>
                                <dt>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut?</dt>
                                <dd>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</dd>
                                <dt>Lorem ipsum dolor sit amet, consectetur adipisicing?</dt>
                                <dd>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</dd>
                                <dt>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut?</dt>
                                <dd>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</dd>
                                <dt>Lorem ipsum dolor sit amet, consectetur adipisicing?</dt>
                                <dd>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</dd>
                            </dl>
                        </article>
                    </main>
                </div>
            </div>
        </div>
        

        <footer class="page-footer">
            <div class="center-wrapper">
                <section class="footer-section double-width">
                    <h6 class="heading">Informacje</h6>

                    <!-- ul*2>li*4>a[href=#] -->
                    <ul class="half-width">
                        <li><a href="#">Opcje dostawy</a></li>
                        <li><a href="#">Zwroty i reklamacje</a></li>
                        <li><a href="#">Polityka prywatnosci</a></li>
                        <li><a href="#">O nas</a></li>
                    </ul>

                    <ul class="half-width">
                        <li><a href="#">Jak zamawiać</a></li>
                        <li><a href="#">Regulamin sklepu</a></li>
                        <li><a href="#">Odstąpienie od umowy</a></li>
                    </ul>
                </section>

                <section class="footer-section">
                    <h6 class="heading">Produkty</h6>

                    <!-- ul>li*3>a[href=#] -->
                    <ul>
                        <li><a href="#">Buty sportowe</a></li>
                        <li><a href="#">Buty eleganckie</a></li>
                        <li><a href="#">Buty zimowe</a></li>
                    </ul>
                </section>

                <section class="footer-section socials-section">
                    <h6 class="heading">Social media</h6>

                    <ul class="social-links">
                        <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                        <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                        <li><a href="#"><i class="fab fa-google-plus-g"></i></a></li>
                    </ul>
                </section>
            </div>

            <hr>

            <div class="center-wrapper">
                <div class="footer-section small-margin-bottom">
                    <a class="logo" href="index.html">elbutito</a>
                </div>

                <p class="footer-section small-margin-bottom copyright-info">Copyright &copy; 2018</p>
            </div>
        </footer>

        <!-- script[src] -->
        <script src="js/toggle-nav.js"></script>
        <script src="js/field-dirty-snippet.js"></script>
    </body>
</html>